## libbusiness-onlinepayment-paymentech-perl 2.03

=== debian/changelog ===
libbusiness-onlinepayment-paymentech-perl (2.03-3) unstable; urgency=low

  * Add a build dependencies on liburi-perl and libtie-ixhash-perl
    (closes: #578792).
  * Activate debian/watch.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * Remove perl-modules from Build-Depends-Indep and Depends.
  * Remove versions from (build) dependencies that are already fulfilled in
    oldstable.
  * Add libtest-pod-perl tp Build-Depends-Indep.
  * Convert to source format 3.0 (quilt).
  * Don't install README anymore.
  * debian/copyright: update formatting, add years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 18:33:44 +0200

libbusiness-onlinepayment-paymentech-perl (2.03-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * A sane Build-Depends-Indep to fix FTBFS (closes: Bug#577292)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 18 Apr 2010 00:25:12 -0700

libbusiness-onlinepayment-paymentech-perl (2.03-1) unstable; urgency=low

  * Upstream release.
  * Upload to Debian (closes: Bug#575565)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 26 Mar 2010 17:33:18 -0700

libbusiness-onlinepayment-paymentech-perl (2.03~01-1) unstable; urgency=low

  * New upstream snapshot.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 19 Jan 2010 14:35:02 -0800

libbusiness-onlinepayment-paymentech-perl (2.00-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 8 Oct 2009 02:18:23 -0700
