=== debian/control ===
Source: libbusiness-onlinepayment-paymentech-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libbusiness-onlinepayment-perl (>=3.00~07),
 libnet-ssleay-perl | libcrypt-ssleay-perl, libnet-ssleay-perl | libwww-perl, 
 libxml-simple-perl, liburi-perl, libtie-ixhash-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-PaymenTech/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbusiness-onlinepayment-paymentech-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbusiness-onlinepayment-paymentech-perl/

Package: libbusiness-onlinepayment-paymentech-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
 libbusiness-onlinepayment-perl (>=3.00~07),
 libnet-ssleay-perl | libcrypt-ssleay-perl, libnet-ssleay-perl | libwww-perl,
 libxml-simple-perl
Description: Chase Paymentech backend for Business::OnlinePayment
 This is Business::OnlinePayment::PaymenTech, an Business::OnlinePayment
 backend module for Chase Paymentech.  It is only useful if you have a
 merchant account with Chase Paymentech: http://www.chasepaymentech.com/
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
