## libbusiness-onlinepayment-paymentech-perl 2.04

=== debian/changelog ===
libbusiness-onlinepayment-paymentech-perl (2.04-1) unstable; urgency=low

  * Change Dep/B-D-I for HTTPS use to libnet-https-any-perl
  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 11 Oct 2010 17:43:40 -0700
