=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl,
- libbusiness-onlinepayment-perl (>=3.00~07),
- libnet-ssleay-perl | libcrypt-ssleay-perl, libnet-ssleay-perl | libwww-perl, 
- libxml-simple-perl, liburi-perl, libtie-ixhash-perl, libtest-pod-perl
+ libbusiness-onlinepayment-perl (>=3.00~07), libtie-ixhash-perl,
+ libnet-https-any-perl, libxml-simple-perl, libtie-ixhash-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
  gregor herrmann <gregoa@debian.org>
@@ -18,8 +17,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, 
  libbusiness-onlinepayment-perl (>=3.00~07),
- libnet-ssleay-perl | libcrypt-ssleay-perl, libnet-ssleay-perl | libwww-perl,
- libxml-simple-perl
+ libnet-https-any-perl, libxml-simple-perl
 Description: Chase Paymentech backend for Business::OnlinePayment
  This is Business::OnlinePayment::PaymenTech, an Business::OnlinePayment
  backend module for Chase Paymentech.  It is only useful if you have a
