## libbusiness-onlinepayment-paymentech-perl 2.05

=== debian/changelog ===
libbusiness-onlinepayment-paymentech-perl (2.05-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Update d/compat to 8
  * Update debhelper to (>= 8)

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 2.05
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 20 Jan 2013 12:01:44 +0100
