=== debian/control ===
Source: libbusiness-onlinepayment-paymentech-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     libnet-https-any-perl,
                     libtest-pod-perl,
                     libtie-ixhash-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-paymentech-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-paymentech-perl.git
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-PaymenTech/

Package: libbusiness-onlinepayment-paymentech-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl,
         libnet-https-any-perl,
         libxml-simple-perl
Description: Chase Paymentech backend for Business::OnlinePayment
 This is Business::OnlinePayment::PaymenTech, an Business::OnlinePayment
 backend module for Chase Paymentech.  It is only useful if you have a
 merchant account with Chase Paymentech: http://www.chasepaymentech.com/
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
