=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment-PaymenTech/   .*/Business-OnlinePayment-PaymenTech-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
