## libbusiness-onlinepayment-paymentech-perl 2.07

=== debian/changelog ===
libbusiness-onlinepayment-paymentech-perl (2.07-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:35:23 +0100

libbusiness-onlinepayment-paymentech-perl (2.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:29:17 +0100

libbusiness-onlinepayment-paymentech-perl (2.07-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 2.07
  * Add upstream metadata
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 22:37:46 +0100
