=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbusiness-onlinepayment-perl,
                      libnet-https-any-perl,
                      libtest-pod-perl,
                      libtie-ixhash-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-paymentech-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-paymentech-perl.git
-Homepage: http://search.cpan.org/dist/Business-OnlinePayment-PaymenTech/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-paymentech-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-paymentech-perl.git
+Homepage: https://metacpan.org/release/Business-OnlinePayment-PaymenTech
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbusiness-onlinepayment-paymentech-perl
 Architecture: all
@@ -33,4 +34,3 @@
  online credit card processors, online check acceptance houses, etc.  (If you
  like buzzwords, call it an "multiplatform ecommerce-enabling middleware
  solution").
-
